package com.tmerclub.cloud.delivery.bo;

import java.io.Serial;
import java.io.Serializable;

/**
 * 电子面单接口data返回内容
 * @author TRACK
 */
public class DeliveryPrintDataInfoBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    private String kuaidinum;

    public String getKuaidinum() {
        return kuaidinum;
    }

    public void setKuaidinum(String kuaidinum) {
        this.kuaidinum = kuaidinum;
    }

    @Override
    public String toString() {
        return "DeliveryPrintDataInfoBO{" +
                "kuaidinum='" + kuaidinum + '\'' +
                '}';
    }
}
